body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.nav { 
	color : #cccccc;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height : 15px;
	font-size : 14px;
}
.nav a,.nav a:link,.nav a:active{
	word-spacing: 2em;
	color : #cccccc;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height : 15px;
	font-size : 14px;
}
.nav a:hover {
	word-spacing: 2em;
	color : #cccccc;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height : 15px;
	font-size : 14px;
}

.nav_a { 
	color : #81afcc;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height : 15px;
	font-size : 14px;
}
.nav_a a,.nav_a a:link,.nav_a a:active{
	word-spacing: 2em;
	color : #81afcc;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height : 15px;
	font-size : 14px;
}
.nav_a a:hover {
	word-spacing: 2em;
	color : #81afcc;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height : 15px;
	font-size : 14px;
}

.head { 
	color : #81afcc;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height : 15px;
	font-size : 14px;
}

.spikpix { 
	color : #7f7f7f;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height : 25px;
	font-size : 24px;
}

.spikpix2 { 
	color : #7f7f7f;
	font-family: Verdana, sans-serif;
	font-weight: normal;
	text-decoration: none;
	line-height : 25px;
	font-size : 18px;
}

.text { 
	color : #7f7f7f;
	font-family: Verdana, sans-serif;
	font-weight: normal;
	text-decoration: none;
	line-height : 15px;
	font-size : 12px;
}
.text a,.text a:link,.text a:active{
	color : #7f7f7f;
	font-family: Verdana, sans-serif;
	font-weight: normal;
	text-decoration: none;
	line-height : 15px;
	font-size : 12px;
}
.text a:hover {
	color : #7f7f7f;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height : 15px;
	font-size : 12px;
}
